/*
* @Author: Rot
* @Date:   2017-11-14 10:19:39
* @Last Modified by:   Rot
* @Last Modified time: 2017-11-30 22:45:01
*/


.ge-thead > div:first-child { width: 26%;}

.ge-thead > div { width: 22%;}
.ge-thead > div:last-child { width: 8% }
.ge-tdata {
    width: 22%;
}

.ge-tdata:first-child { width: 26%; }
.ge-tdata:last-child {
	width: 8%;
}
